.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.742022;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.922000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.948000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.916000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(-0.295062,0.000000,0.000000,-0.295062,0,0);-ms-transform:matrix(-0.295062,0.000000,0.000000,-0.295062,0,0);-webkit-transform:matrix(-0.295062,0.000000,0.000000,-0.295062,0,0);}
.m2{transform:matrix(-0.295062,0.000000,0.000000,-0.295062,0,0);-ms-transform:matrix(-0.295062,0.000000,0.000000,-0.295062,0,0);-webkit-transform:matrix(-0.295062,0.000000,0.000000,-0.295062,0,0);}
.m1{transform:matrix(0.295062,0.000000,0.000000,0.295062,0,0);-ms-transform:matrix(0.295062,0.000000,0.000000,0.295062,0,0);-webkit-transform:matrix(0.295062,0.000000,0.000000,0.295062,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._5{margin-left:-1253.644000px;}
._a{margin-left:-915.312146px;}
._8{margin-left:-842.597568px;}
._0{margin-left:-26.240000px;}
._2{margin-left:-13.120000px;}
._1{margin-left:-6.560000px;}
._3{margin-left:-4.611600px;}
._9{margin-left:-3.179960px;}
._4{margin-left:-1.495200px;}
._6{width:145.488000px;}
._7{width:462.414000px;}
.fc6{color:rgb(145,143,143);}
.fc3{color:rgb(123,121,121);}
.fc5{color:rgb(101,98,99);}
.fc4{color:rgb(244,244,244);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(233,233,233);}
.fc2{color:rgb(35,31,32);}
.fs2{font-size:28.000000px;}
.fs3{font-size:32.000000px;}
.fs7{font-size:33.272400px;}
.fs8{font-size:33.394000px;}
.fs6{font-size:40.492000px;}
.fs4{font-size:46.608800px;}
.fsa{font-size:53.708800px;}
.fs5{font-size:56.000000px;}
.fs9{font-size:81.394000px;}
.fs1{font-size:84.000000px;}
.fs0{font-size:328.000000px;}
.y0{bottom:21.244444px;}
.y3d{bottom:36.825120px;}
.y3f{bottom:40.444229px;}
.y3e{bottom:49.807836px;}
.yf{bottom:51.610781px;}
.ya{bottom:55.492967px;}
.y5b{bottom:56.571123px;}
.y9{bottom:68.472143px;}
.ye{bottom:74.262080px;}
.y8{bottom:81.451318px;}
.y7{bottom:94.430493px;}
.yd{bottom:98.782890px;}
.y5f{bottom:101.965780px;}
.y6{bottom:107.409669px;}
.y5{bottom:120.388844px;}
.yb{bottom:122.116371px;}
.y4d{bottom:129.430125px;}
.y4{bottom:133.368019px;}
.y5e{bottom:133.900429px;}
.yc{bottom:145.917231px;}
.y3{bottom:146.347195px;}
.y53{bottom:156.739977px;}
.y38{bottom:166.931173px;}
.y5d{bottom:206.406065px;}
.y60{bottom:254.148471px;}
.y5c{bottom:283.550898px;}
.y39{bottom:287.869540px;}
.y50{bottom:296.086419px;}
.y63{bottom:332.497626px;}
.y3b{bottom:332.603730px;}
.y64{bottom:341.861233px;}
.y3c{bottom:341.967337px;}
.y62{bottom:345.480342px;}
.y3a{bottom:345.586446px;}
.y4e{bottom:357.919082px;}
.y4c{bottom:390.515378px;}
.y37{bottom:414.315529px;}
.y4b{bottom:417.402583px;}
.y36{bottom:427.294704px;}
.y4a{bottom:427.316657px;}
.y49{bottom:437.230731px;}
.y35{bottom:440.273880px;}
.y48{bottom:447.144805px;}
.y34{bottom:453.253055px;}
.y47{bottom:457.058879px;}
.y33{bottom:466.232230px;}
.y46{bottom:466.972953px;}
.y45{bottom:476.887027px;}
.y32{bottom:479.211405px;}
.y44{bottom:486.801101px;}
.y52{bottom:491.204012px;}
.y31{bottom:492.190581px;}
.y30{bottom:505.169756px;}
.y56{bottom:506.927616px;}
.y2f{bottom:539.794660px;}
.y2e{bottom:552.773835px;}
.y2d{bottom:565.753010px;}
.y2c{bottom:578.732186px;}
.y2b{bottom:591.711361px;}
.y2a{bottom:604.690536px;}
.y29{bottom:617.669712px;}
.y28{bottom:630.648887px;}
.y51{bottom:638.407594px;}
.y5a{bottom:657.277090px;}
.y27{bottom:665.042462px;}
.y57{bottom:665.383790px;}
.y26{bottom:678.021638px;}
.y25{bottom:691.000813px;}
.y61{bottom:699.578729px;}
.y24{bottom:703.979988px;}
.y59{bottom:715.756374px;}
.y23{bottom:716.959163px;}
.y58{bottom:725.544507px;}
.y22{bottom:729.938339px;}
.y21{bottom:742.917514px;}
.y20{bottom:755.896689px;}
.y1f{bottom:800.576117px;}
.y1e{bottom:813.555292px;}
.y1d{bottom:826.534467px;}
.y1c{bottom:839.513642px;}
.y55{bottom:851.578126px;}
.y1b{bottom:852.492818px;}
.y4f{bottom:857.479361px;}
.y1a{bottom:865.471993px;}
.y2{bottom:870.970881px;}
.y19{bottom:878.451168px;}
.y18{bottom:891.430344px;}
.y17{bottom:926.055247px;}
.y16{bottom:939.034423px;}
.y1{bottom:947.178717px;}
.y15{bottom:952.013598px;}
.y14{bottom:964.992773px;}
.y13{bottom:977.971949px;}
.y12{bottom:990.951124px;}
.y11{bottom:1003.930299px;}
.y54{bottom:1006.190472px;}
.y10{bottom:1016.909475px;}
.y66{bottom:1051.262803px;}
.y41{bottom:1052.082839px;}
.y68{bottom:1054.640552px;}
.y6a{bottom:1055.230676px;}
.y43{bottom:1055.461178px;}
.y6b{bottom:1064.594282px;}
.y65{bottom:1066.365243px;}
.y40{bottom:1067.185279px;}
.y67{bottom:1067.623268px;}
.y69{bottom:1068.213392px;}
.y42{bottom:1068.443894px;}
.h4{height:20.496000px;}
.h6{height:22.988000px;}
.h8{height:23.324000px;}
.h7{height:23.424000px;}
.hf{height:24.355397px;}
.h10{height:24.444408px;}
.h5{height:24.640000px;}
.ha{height:28.160000px;}
.he{height:29.640144px;}
.h9{height:34.117642px;}
.h12{height:39.314842px;}
.hb{height:40.992000px;}
.h11{height:59.580408px;}
.h3{height:61.488000px;}
.h2{height:240.103054px;}
.hd{height:1062.812346px;}
.h1{height:1063.402469px;}
.h0{height:1104.430212px;}
.hc{height:1104.452637px;}
.w2{width:913.511111px;}
.w1{width:935.345679px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x19{left:21.244444px;}
.x2a{left:31.903608px;}
.x18{left:59.675054px;}
.x2c{left:107.216934px;}
.x7{left:115.676826px;}
.x29{left:124.918278px;}
.x16{left:146.559049px;}
.x28{left:149.220506px;}
.x14{left:154.374644px;}
.x15{left:156.671404px;}
.x17{left:167.213370px;}
.x6{left:245.702268px;}
.xe{left:257.877577px;}
.xf{left:259.025958px;}
.xd{left:262.231508px;}
.x10{left:266.345849px;}
.x12{left:269.559661px;}
.x11{left:274.607577px;}
.x2{left:279.234381px;}
.x1{left:284.914320px;}
.x22{left:286.916372px;}
.x24{left:307.913903px;}
.x23{left:311.490647px;}
.x25{left:336.612439px;}
.x13{left:351.218585px;}
.xa{left:363.738526px;}
.x27{left:369.934526px;}
.x26{left:378.587212px;}
.xb{left:456.755556px;}
.x9{left:500.117001px;}
.x1b{left:504.833386px;}
.x1f{left:513.942177px;}
.x1d{left:536.853248px;}
.x8{left:575.547880px;}
.x1a{left:593.238837px;}
.xc{left:596.254013px;}
.x2b{left:605.009085px;}
.x1e{left:648.894914px;}
.x4{left:694.102738px;}
.x1c{left:740.526570px;}
.x3{left:754.393881px;}
.x20{left:770.542137px;}
.x21{left:798.801261px;}
.x5{left:856.208589px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._5{margin-left:-1416.250544pt;}
._a{margin-left:-1034.034641pt;}
._8{margin-left:-951.888466pt;}
._0{margin-left:-29.643515pt;}
._2{margin-left:-14.821757pt;}
._1{margin-left:-7.410879pt;}
._3{margin-left:-5.209757pt;}
._9{margin-left:-3.592423pt;}
._4{margin-left:-1.689138pt;}
._6{width:164.358828pt;}
._7{width:522.392385pt;}
.fs2{font-size:31.631799pt;}
.fs3{font-size:36.150628pt;}
.fs7{font-size:37.588067pt;}
.fs8{font-size:37.725439pt;}
.fs6{font-size:45.744100pt;}
.fs4{font-size:52.654293pt;}
.fsa{font-size:60.675213pt;}
.fs5{font-size:63.263598pt;}
.fs9{font-size:91.951381pt;}
.fs1{font-size:94.895397pt;}
.fs0{font-size:370.543933pt;}
.y0{bottom:24.000000pt;}
.y3d{bottom:41.601600pt;}
.y3f{bottom:45.690133pt;}
.y3e{bottom:56.268267pt;}
.yf{bottom:58.305067pt;}
.ya{bottom:62.690800pt;}
.y5b{bottom:63.908800pt;}
.y9{bottom:77.353467pt;}
.ye{bottom:83.894400pt;}
.y8{bottom:92.016133pt;}
.y7{bottom:106.678800pt;}
.yd{bottom:111.595733pt;}
.y5f{bottom:115.191467pt;}
.y6{bottom:121.341467pt;}
.y5{bottom:136.004133pt;}
.yb{bottom:137.955733pt;}
.y4d{bottom:146.218133pt;}
.y4{bottom:150.666800pt;}
.y5e{bottom:151.268267pt;}
.yc{bottom:164.843733pt;}
.y3{bottom:165.329467pt;}
.y53{bottom:177.070267pt;}
.y38{bottom:188.583333pt;}
.y5d{bottom:233.178400pt;}
.y60{bottom:287.113335pt;}
.y5c{bottom:320.329467pt;}
.y39{bottom:325.208267pt;}
.y50{bottom:334.490933pt;}
.y63{bottom:375.624933pt;}
.y3b{bottom:375.744800pt;}
.y64{bottom:386.203067pt;}
.y3c{bottom:386.322933pt;}
.y62{bottom:390.291600pt;}
.y3a{bottom:390.411467pt;}
.y4e{bottom:404.343733pt;}
.y4c{bottom:441.168000pt;}
.y37{bottom:468.055200pt;}
.y4b{bottom:471.542667pt;}
.y36{bottom:482.717867pt;}
.y4a{bottom:482.742667pt;}
.y49{bottom:493.942667pt;}
.y35{bottom:497.380533pt;}
.y48{bottom:505.142667pt;}
.y34{bottom:512.043200pt;}
.y47{bottom:516.342667pt;}
.y33{bottom:526.705867pt;}
.y46{bottom:527.542667pt;}
.y45{bottom:538.742667pt;}
.y32{bottom:541.368533pt;}
.y44{bottom:549.942667pt;}
.y52{bottom:554.916667pt;}
.y31{bottom:556.031200pt;}
.y30{bottom:570.693867pt;}
.y56{bottom:572.679733pt;}
.y2f{bottom:609.809867pt;}
.y2e{bottom:624.472533pt;}
.y2d{bottom:639.135200pt;}
.y2c{bottom:653.797867pt;}
.y2b{bottom:668.460533pt;}
.y2a{bottom:683.123200pt;}
.y29{bottom:697.785867pt;}
.y28{bottom:712.448533pt;}
.y51{bottom:721.213600pt;}
.y5a{bottom:742.530603pt;}
.y27{bottom:751.303200pt;}
.y57{bottom:751.688800pt;}
.y26{bottom:765.965867pt;}
.y25{bottom:780.628533pt;}
.y61{bottom:790.319067pt;}
.y24{bottom:795.291200pt;}
.y59{bottom:808.595067pt;}
.y23{bottom:809.953867pt;}
.y58{bottom:819.652790pt;}
.y22{bottom:824.616533pt;}
.y21{bottom:839.279200pt;}
.y20{bottom:853.941867pt;}
.y1f{bottom:904.416533pt;}
.y1e{bottom:919.079200pt;}
.y1d{bottom:933.741867pt;}
.y1c{bottom:948.404533pt;}
.y55{bottom:962.033867pt;}
.y1b{bottom:963.067200pt;}
.y4f{bottom:968.700533pt;}
.y1a{bottom:977.729867pt;}
.y2{bottom:983.942000pt;}
.y19{bottom:992.392533pt;}
.y18{bottom:1007.055200pt;}
.y17{bottom:1046.171200pt;}
.y16{bottom:1060.833867pt;}
.y1{bottom:1070.034533pt;}
.y15{bottom:1075.496533pt;}
.y14{bottom:1090.159200pt;}
.y13{bottom:1104.821867pt;}
.y12{bottom:1119.484533pt;}
.y11{bottom:1134.147200pt;}
.y54{bottom:1136.700533pt;}
.y10{bottom:1148.809867pt;}
.y66{bottom:1187.619067pt;}
.y41{bottom:1188.545467pt;}
.y68{bottom:1191.434933pt;}
.y6a{bottom:1192.101600pt;}
.y43{bottom:1192.362000pt;}
.y6b{bottom:1202.679733pt;}
.y65{bottom:1204.680400pt;}
.y40{bottom:1205.606800pt;}
.y67{bottom:1206.101600pt;}
.y69{bottom:1206.768267pt;}
.y42{bottom:1207.028667pt;}
.h4{height:23.154477pt;}
.h6{height:25.969707pt;}
.h8{height:26.349289pt;}
.h7{height:26.462259pt;}
.hf{height:27.514465pt;}
.h10{height:27.615022pt;}
.h5{height:27.835983pt;}
.ha{height:31.812552pt;}
.he{height:33.484682pt;}
.h9{height:38.542942pt;}
.h12{height:44.414256pt;}
.hb{height:46.308954pt;}
.h11{height:67.308411pt;}
.h3{height:69.463431pt;}
.h2{height:271.246128pt;}
.hd{height:1200.666667pt;}
.h1{height:1201.333333pt;}
.h0{height:1247.682667pt;}
.hc{height:1247.708000pt;}
.w2{width:1032.000000pt;}
.w1{width:1056.666667pt;}
.w0{width:1080.000000pt;}
.x0{left:0.000000pt;}
.x19{left:24.000000pt;}
.x2a{left:36.041733pt;}
.x18{left:67.415333pt;}
.x2c{left:121.123733pt;}
.x7{left:130.680933pt;}
.x29{left:141.121067pt;}
.x16{left:165.568800pt;}
.x28{left:168.575467pt;}
.x14{left:174.398133pt;}
.x15{left:176.992800pt;}
.x17{left:188.902133pt;}
.x6{left:277.571600pt;}
.xe{left:291.326133pt;}
.xf{left:292.623467pt;}
.xd{left:296.244800pt;}
.x10{left:300.892800pt;}
.x12{left:304.523467pt;}
.x11{left:310.226133pt;}
.x2{left:315.453067pt;}
.x1{left:321.869733pt;}
.x22{left:324.131467pt;}
.x24{left:347.852526pt;}
.x23{left:351.893200pt;}
.x25{left:380.273467pt;}
.x13{left:396.774133pt;}
.xa{left:410.918000pt;}
.x27{left:417.917665pt;}
.x26{left:427.692667pt;}
.xb{left:516.000000pt;}
.x9{left:564.985733pt;}
.x1b{left:570.313867pt;}
.x1f{left:580.604133pt;}
.x1d{left:606.486933pt;}
.x8{left:650.200533pt;}
.x1a{left:670.186133pt;}
.xc{left:673.592400pt;}
.x2b{left:683.483067pt;}
.x1e{left:733.061200pt;}
.x4{left:784.132800pt;}
.x1c{left:836.578133pt;}
.x3{left:852.244133pt;}
.x20{left:870.486933pt;}
.x21{left:902.411467pt;}
.x5{left:967.264933pt;}
}
